Support » Plugin: WP Encrypt » Excellent, works with NGINX and WP 4.8

  • Installed on a version 4.8 multisite, using WPMU’s domain mapping and multi-domains, and it works flawlessly! Yes, I had to tweak some backend NGINX directory permissions, but this is outlined in one of the early (resolved) support tickets.

    Thanks for getting Let’s Encrypt operational, and saving me time when it comes to multiple, growing, subdomain SSLs!

  • The topic ‘Excellent, works with NGINX and WP 4.8’ is closed to new replies.